nautilus-autorun-software(1)

NAME
Run Software - helper tool

SYNOPSIS
nautilus-autorun-software mount-uri

DESCRIPTION
nautilus-autorun-software is a helper tool for the GNOME desktop to start software from media with Autostart files.

It is the default "x-content/unix-software" handler for the GNOME desktop.

SEE ALSO
Autostart files are described at https://specifications.freedesktop.org/autostart-spec/autostart-spec-latest.html

BUGS
Bug reports can be found and filed at https://gitlab.gnome.org/GNOME/nautilus/issues